@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+KR:wght@100..900&display=swap');
a {font-family: "µ¸¿ò"; color: #5A5A5A; text-decoration: none; font-size: 9pt;}
a:link {font-family: "µ¸¿ò"; color: #5A5A5A; text-decoration: none; font-size: 9pt; }
a:hover {font-family: "µ¸¿ò"; color:#454545; text-decoration: underline; font-size: 9pt;}
a:active {font-family: "µ¸¿ò"; color: #5A5A5A; text-decoration: none; font-size: 9pt; }    
th,td {font-size:9pt; color:#4C4C4C; }     

.menu  a {font-family: "µ¸¿ò"; color: #5A5A5A; text-decoration: none; font-size: 9pt;}
.menu  a:link {font-family: "µ¸¿ò"; color: #5A5A5A; text-decoration: none; font-size: 9pt; }
.menu  a:hover {font-family: "µ¸¿ò"; color:#454545; text-decoration: underline; font-size: 9pt;}
.menu  a:active {font-family: "µ¸¿ò"; color: #5A5A5A; text-decoration: none; font-size: 9pt; }    

/* »óÇ°Á¤º¸°í½Ã¿ë Å×ÀÌºí */
.propTable {  
  border-collapse: collapse;
  border-spacing:2px;  
  font-size: 12px;  
  line-height:12px;
  border:1px solid #e0e4e7;
  margin:20px 15px 15px 15px;
}
.propTable th {
  text-align:left;
  background-color: #f4f5f7;
  border:1px solid #e0e4e7;
  padding:8px 0 7px 17px;
  font-weight:bold;	
  display:table-cell;
  width:15%;
}
.propTable td {
  background-color: #fff;
  display:table-cell;
  border:1px solid #e0e4e7;
  padding:8px 8px 7px 14px;
}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }